View Issue Details

IDProjectCategoryView StatusLast Update
0000680SymmetricDSImprovementpublic2014-02-02 20:52
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.0.5 
Target Version3.0.6Fixed in Version3.0.6 
Summary0000680: Don't run the sync triggers process at all if in a SymmetricDS instance and auto.sync.triggers is false
DescriptionBefore, it would be run but no triggers would be applied to the database.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 9c43ded9

2012-06-28 20:24:30

chenson

Details Diff
0000680: Don't run the sync triggers process at all if in a SymmetricDS instance and auto.sync.triggers is false
0000680
mod - symmetric/symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/AbstractService.java Diff File
mod - symmetric/symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/TriggerRouterService.java Diff File

Issue History

Date Modified Username Field Change
2012-06-28 20:23 chenson New Issue
2012-06-28 20:23 chenson Status new => assigned
2012-06-28 20:23 chenson Assigned To => chenson
2012-06-28 20:23 chenson Status assigned => resolved
2012-06-28 20:23 chenson Fixed in Version => 3.0.6
2012-06-28 20:23 chenson Resolution open => fixed
2012-06-29 12:57 chenson Status resolved => closed
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r5952
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 9c43ded9